
@import url('https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900');

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,800,800i,900');

@import url('https://fonts.googleapis.com/css?family=Hind:400,600,700');

@import url('https://fonts.googleapis.com/css?family=Neuton:400,700,800');
/*font-family: 'Catamaran', sans-serif;*/

/*** 
====================================================================
	Reset
====================================================================

 ***/
 
* {
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
}

/*** 

====================================================================
	Global Settings
====================================================================

 ***/
 html{
 	height: 100%;
 }

body {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	color:#555555;
	height: 100%;
}

a{
	text-decoration:none;
	cursor:pointer;
	color: #e40b0b;
}

a:hover,a:focus,a:visited{
	text-decoration:none;
	outline:none;
}

h1,h2,h3,h4,h5,h6 {
	position:relative;
	font-weight:normal;
	margin:0px;
	background:none;
	line-height:1.6em;
}


p{
	position:relative;
	line-height:1.8em;	
}
ul,li{
	list-style:none;
	padding:0px;
	margin:0px;	
}
b, strong {
	color: #555555;
}

/*** 

====================================================================
	Main Header style
====================================================================

***/

.main-header{
}
.nav-outer{
	background: #0100fc;
	padding: 10px 0 10px;
}
.main-menu ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.main-menu ul li{
	padding: 0 12px;
}
.main-menu ul li a{position: relative;color: #e3e8fd;display: block;font-size: 19px;opacity: 1;padding: 0px 20px;transition: all 300ms ease;font-family: 'Neuton', sans-serif;text-transform: uppercase;font-weight: 700;}
.main-menu ul li.dropdown ul{
	display: none;
	position: absolute;
	width: 600px;
	background: #000c6b;
	top: 20px;
	border-radius: 0 0 5px 5px;
	padding: 15px 0;
	z-index: 9999;
}
.main-menu ul li.dropdown:hover ul{
	display: block;
}
.main-menu ul li.dropdown ul li {
    width: 49%;
    padding: 0;
    display: inline-block;
}
.main-menu ul li.dropdown ul li a{
	text-transform: none;
	display: block;
	/* border-bottom: 1px solid #ccc; */
	position: relative;
	padding: 6px 10px 6px 30px;
	padding: 8px 10px 7px 30px;
	olor: #c7c9e6;
	font-size: 14px;
}
.main-menu ul li.dropdown ul li a:before{
	content: "\f105";
    font-family: 'FontAwesome';
    position: absolute;
    left: 17px;
    top: 8px;
}
.main-menu ul li.dropdown ul li a:hover{
	color: #fff;
}
.header-bot-wrap {
    border-bottom: 1px solid #efefef;
}
.header-bot {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
}
.heaad-left ul li{
	padding: 5px 0;
	font-size: 16px;
	font-weight: 600;
}
.heaad-left ul li a{
    /* color: #0100fc; */
}
.heaad-left ul li a .fa{
	width: 26px;
	height: 26px;
	line-height: 26px;
	border: 1px solid #e40b0b;
	text-align: center;
	border-radius: 50px;
	font-size: 11px;
	margin-right: 5px;
}
.head-right .logo{
	font-size: 40px;
	font-weight: 700;
	color: #0100fc;
}
/***
====================================================================
	Hidden Sidebar style
====================================================================
***/

/* Banner Section CSS Start Here */
.banner-wrap{
    overflow: hidden;
    position: relative;
}
.banner-wrap img{
	    width: 100%;
	    height: 100%;
	    max-height: 402px;
	    object-fit: fill;
	    position: relative;
}
.banner-wrap:before {
	content: "";
	position: absolute;
	background-image: url(../img/lacklen-john-pic1.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 100%;
	max-width: 300px;
	max-height: 402px;
	top: 0;
	right: 0px;
	z-index: 999;
}
.banner-wrap:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	max-width: 300px;
	max-height: 402px;
	top: 0px;
	right: 0px;
	z-index: 999;
	/* border-left: 5px solid red; */
}
/* Banner Section CSS End Here */

.content-wrap{
	padding-bottom: 50px;
	padding-top: 35px;
}
/* About Company Section CSS Start Here */
.about-company{
	/* margin-top: -508px; */
}
.about-company figure{
	width: 85%;
    margin: 0 auto 120px;
    text-align: center;
    background: #fff;
    padding: 20px;
    border-radius: 100%;
    box-shadow: 7px 7px 16px #2d2d2d;
}
.about-company figure img{
    border-radius: 100%;
}
.settlements-details {
    /* margin-top: 70px; */
}
.company-info h3{
	font-weight: 700;
	color: #0100fc;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 30px;
	border-bottom: 1px dotted #dedede;
	padding-bottom: 5px;
	line-height: 40px;
}
.company-info ul li {
	padding: 5px 0 5px 17px;
	position: relative;
	font-weight: 600;
	font-size: 19px;
}
.company-info ul li:last-child{
	color: #e40b0b;
	font-size: 22px;
}
.company-info ul li:before{
	content: "";
    background: #e40b0b;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 15px;
}
.company-info p {
    font-size: 21px;
    font-weight: 600;
}
/* About Company Section CSS End Here */
/* Footer Section CSS Start Here */
.footer-area{
	background: #0100fc;
	padding-top: 30px;
}
.foot-links{
	margin-bottom: 30px;
}
.foot-links h3{
	color: #fff;
	font-size: 18px;
	margin-bottom: 10px;
}
.foot-links ul li{
	padding: 5px 0;
	color: #fff;
	position: relative;
	font-weight: 300;
}
.foot-links ul li a{
	color: #fff;
	font-weight: 300;
}
.foot-links.foot-contact ul li{
	padding-left: 25px;
}
.foot-links.foot-contact ul li .fa{
	position: absolute;
    left: 0;
    top: 8px;
}
.foot-links .social-links li{
	display: inline-block;
	padding-right: 5px;
}
.foot-links .social-links li a{
	display: block;
    background: #00063a;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 100%;
}
.copyright-area {
    background: #0403e6;
    padding: 15px 0;
}
.copyright-area p{
	color: #fff;
	margin: 0;
	font-size: 13px;
}
.breadcrumb-top .breadcrumb  {
	/*background:none;*/
	/*padding-top: 35px;*/
}
.left_mt {
	margin-top: 40px;
}
.inner-pages .company-info ul li a{
	font-weight: 600;
	    color: #555555;
}
.breadcrumb-top .breadcrumb>li>a {
	font-weight: 600;
	color: #0100fc;
}

.area_head h3{

font-weight: 700;

color: #0100fc;

margin-bottom: 10px;

text-transform: uppercase;

font-size: 30px;

/* border-bottom: 1px dotted #dedede; */

padding-bottom: 5px;

line-height: 40px;

text-align: center;
}

.settlements-details p {
    font-size: 13px;
    font-weight: 600;
}

.inner-pages .company-info ul li:last-child {
    color: #e40b0b;
    font-size: 19px;
}
.office_link ul li {
    float: left;
    width: 30%;
    line-height: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #0100fc;
    /* padding: 0px 16px; */
    margin: 0px 15px;
    padding-top: 20px;
    font-size: 20px;
    color: #040404;
    font-weight: 600;
}

.office_link h2 {
    font-size: 28px;
    color: #0100fc;
    font-weight: 600;
}

.office_right_links ul li {
	width: 100%;
	margin-bottom: 25px;
	border-bottom: none;
}
section.esponal {
    margin: 30px 0px 80px;
    width: 100%;
    text-align: center;
    /* padding: 122px; */
}

section.about_images img {
    margin: 10px;
    /* padding: 20px; */
    width: 100%;
}
section.about_images {
    margin: 0px 0px 40px 0px;
}

.bottom_numer {
 text-align: center;
    font-size: 45px;
    font-weight: 700;
    color: #e40b0b;
    padding-bottom: 40px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}
/* Footer Section CSS End Here */

.card-body img {
          width: 100%;
          max-width: 55px;
          float: left;
          margin-right: 20px;
}
section.review {
    padding-top: 50px;
}

section.review .btn-danger {
    color: #fff;
    background-color: #0100fc;
    border-color: #0100fc;
}

.review-left h1 {
 font-size: 14px;
 line-height: 18px;
 font-weight: 600;
 padding-bottom: 5px;
 margin: 0px;
 text-align: left;
 color: #0100fc;
}
.review-left p {
 font-size: 14px;
 line-height: 18px;
 font-weight: 600;
 padding: 0px;
 margin: 0px;
 text-align: left;
}
.review-left p i {
	    padding-right: 8px;
    color: #0100fc;
 
}

.review_right span i {
    /* background: #000; */
    color: #f9b805;
    padding: 1px;
    font-size: 17px;
    border-radius: 100%;
}
.review_right p strong {
       font-size: 17px;
       padding-right: 20px;
       padding-left: 20px;
       /* margin-bottom: 15px; */
       display: inline-block;
}

.review_right .btn.text-white.btn-danger {
    float: right;
    /* padding-bottom: 20px; */
    margin-bottom: 30px;
}

.review_right p {
    font-size: 14px;
}

.card_review {
    padding-top: 40px;
}

.card_review .card {
    margin-bottom: 30px;
}